Subject: Ticket Assigned - refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 16:04:29 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Bubbling Basketball                    I order then I returned some and my money have not returned           07:29 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           07:31 PM, 21st Feb                   fatma                   Could you please share your order number so that I can assist you further?           07:32 PM, 21st Feb                     Bubbling Basketball                    This is the order number 1000534181           07:33 PM, 21st Feb                   fatma                   i'm sorry but this is the return number           07:34 PM, 21st Feb                   fatma                   i need the order number or you can provide me with your email ID           07:34 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we
  still connected?           07:35 PM, 21st Feb                     Bubbling Basketball                    2000914144           07:35 PM, 21st Feb                   fatma                    Could you please allow me 2 minutes to check your order details?           07:37 PM, 21st Feb                     Bubbling Basketball                    Alright           07:37 PM, 21st Feb                   fatma                   We would like to inform you that your products have reached our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           07:39 PM, 21st Feb                   fatma                   Once the refund is processed the amount you paid online will be refunded back to you           07:39 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:42 PM, 21st Feb                     Bubbling Basketball       
              Have order another items yesterday can I add the to pay the items           07:43 PM, 21st Feb                     Bubbling Basketball                    This the new order number 2000999340           07:49 PM, 21st Feb                   fatma                   sorry we can't add any items to the orders           07:50 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           07:50 PM, 21st Feb                     Bubbling Basketball                    I want to add money to refund from you to get the new items           07:51 PM, 21st Feb                   fatma                   Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           07:55 PM, 21st Feb                   fatma                   Is there anything else i can help you with?           07:55 PM, 21st Feb                   fatma                   Hi, I'm not g
 etting a response from you. Are we still connected?           07:55 PM, 21st Feb                     Bubbling Basketball                    Ok thanks           07:56 PM, 21st Feb                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:04 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135940